      body {
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        }
      body, td, th, tr, p {
        font-family: verdana, sans-serif;
        font-size: 10px;
        }

	/*/*/a{}
	body,
	body td,
	body th,
	body p {
	  font-size: x-small;
	  voice-family: "\"}\"";
	  voice-family: inherit;
	  font-size: small;
	}
	html>body,
	html>body td,
	html>body th
	html>body p {
	  font-size: small;
	}  
	/* */  

      th.inTable { vertical-align: top; align: left; font-weight: bold; padding: 5px; }
      td.inTable { vertical-align: top; align: left; padding: 5px;}

      p.inTable 
        {  font-size: 12px;
	   margin-top: 0px;
	   margin-bottom: 4px;
		
        }

      .header {
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 40px; font-weight: bold
        }
      .realsmall {
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
        }
      .recentPostTitle {
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
        }
      .small {
        font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
        }
      .cite {
	color: darkblue; 
	}	

      .citeRight {
        margin-left : 250px;
        padding: 5px;
	}	

      .citeLilia {
        background-color: #FFFF99;
	margin-left : 100px;
	padding: 5px;	
	margin-right : 20px;
	}	

      .citeAndrea {
        background-color: #CCFF99;
	margin-left : 50px;
	margin-right : 70px;
        padding: 5px;
	}	

      a.weblogItemTitle {
	 text-decoration:  none; color : black; font-weight: bold;
	}
      acronym {
 	 border-bottom: 1px dotted black;
	}


	h1, h2 {
	  margin-top : 30px;
	  padding : 0;

	}

	h1 {font-size: 24px}
	h2 {font-size: 13px}

	/*/*/a{}
	h1 {
	  font-size: large;
	  voice-family: "\"}\"";
	  voice-family: inherit;
	  font-size: x-large;
	  margin-top : 50px;
	}
	html>body h1 {
	  font-size: x-large;
	}
	h2 {
	  font-size: x-small;
	  voice-family: "\"}\"";
	  voice-family: inherit;
	  font-size: small;
	}
	html>body h2 {
	  font-size: small;
	}
	/* */

.waypath-box {
  margin: 0px;
  background-color: #F0F0F0;
}

.wp-box-title {
  align: right;  
  margin-left: 3px;
  margin-bottom: 5px;
}

.wp-item {
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 3px;
  margin-right: 3px;
  line-height: 1;
}

.wp-item-title {
  margin-bottom: 1px;
}

.wp-item-origin {
  margin-top: 2px;
  margin-bottom: 3px;
}

.wp-item-summary {
  margin-top: 3px;
  line-height: 1;
}    
